Package: org.w3c.dom

## Interface NodeList

- - ### Methods Summary

    Methods
    Return type | Name and parameters
    --- | ---
    `Iterator` | `iterator()` Makes NodeList iterable by returning a read-only Iterator which traverses over each Node.

- - ### Methods Detail

    - #### public Iterator iterator()

      Makes NodeList iterable by returning a read-only Iterator which traverses over each Node.

      Returns:
        an Iterator for a NodeList
      Since:
        1.0